<?php 
$_SESSION['etabchoix']=@$_COOKIE['LOGGED_ETAB']; 
require_once(dirname(__DIR__, 2) . '/config.php');
require_once(BASE_PATH . '/db/idl_connect.php');
if(isset($_POST["idSavoir"])){
	$liste_progress = mysqli_query($bdd,"SELECT progression, seq_nom FROM ".$prefix."_sequences WHERE niveau = '".substr($_POST["idSavoir"],0,1)."' AND progression <> '1000' ORDER BY progression");
	$liste_nb = mysqli_num_rows($liste_progress);
	if($liste_nb>0) {
		echo '<br>'.EDIT_NIV.'<br>';
		while($liste = mysqli_fetch_assoc($liste_progress)) {
			echo $liste['progression'].'. '.$liste['seq_nom'].'<br>';
		}
	}
}
?>
